Subject: FW: MT. DUNE /// URGENT PRE-ARRIVAL DOCUMENTS OF NIPPA ANCHORAGE
From: "ebadi" <[email-masked]>
To: "'Dune'" <[email-masked]>
Cc: <[email-masked]>, "Reza Mosayebi" <[email-masked]>, <[email-masked]>, <[email-masked]>, "'ebadi'" <[email-masked]>
Date: Wed, 5 Mar 2025 14:12:55 +0330

Dear master

While we are waiting for the charterer to clear your concerns about agent’s questions Pls note above docs and and follow the charterer’s msg.

Dear charterer pls check with the agent and revert.

 

Best regrad

Ops manager G4

Mobile 0098 9126876631

Office 00982123803216

From: [email-masked] <[email-masked]> 
Sent: Wednesday, March 5, 2025 1:59 PM
To: 'ebadi' <[email-masked]>
Cc: 'mo-fathi' <[email-masked]>; 'mosayebi' <[email-masked]>; [email-masked]; 'Dune' <[email-masked]>
Subject: RE: MT. DUNE /// URGENT PRE-ARRIVAL DOCUMENTS OF NIPPA ANCHORAGE

Dear sir,

Greetings,

Kindly find the oman docs in attached files, please sign and stamp and send all to the agent.

All other matters will be managed by agent.

 

Best Regards,

Ops Dept

 

 

From: ebadi <[email-masked] <mailto:[email-masked]> > 
Sent: Wednesday, March 5, 2025 12:53 PM
To: [email-masked] <mailto:[email-masked]> 
Cc: 'mo-fathi' <[email-masked] <mailto:[email-masked]> >; 'mosayebi' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> ; 'Dune' <[email-masked] <mailto:[email-masked]> >; 'ebadi' <[email-masked] <mailto:[email-masked]> >
Subject: RE: MT. DUNE /// URGENT PRE-ARRIVAL DOCUMENTS OF NIPPA ANCHORAGE

Dear sir

Following points our Dune’s master’s concerns with the sending of documents which your agent has requested , pls in order not to create any problem with or delay on the vsls’ arrival at the sts position advise URGENTLY.

Dear master of Dune till the charterer clear the following info whether yo send them or not stop sending of them.

 

Best regrad

Ops manager G4

Mobile 0098 9126876631

Office 00982123803216

From: Dune <[email-masked] <mailto:[email-masked]> > 
Sent: Wednesday, March 5, 2025 1:06 PM
To: 'ebadi' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked] <mailto:[email-masked]> ; 'mo-fathi' <[email-masked] <mailto:[email-masked]> >; 'mosayebi' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> 
Subject: RE: MT. DUNE /// URGENT PRE-ARRIVAL DOCUMENTS OF NIPPA ANCHORAGE
Importance: High

Dear Captain Ebadi

Good Afternoon Again Sir

Hoping all goes well with you

Refer to below trailing messages and Charterer’s instruction

I’ve commenced communication with Charterer’s agent to perform pre-arrival formalities

Among the requested documents, there are few documents require more clarification as listed below:

Item No#17:

PORT STATE CONTROL (PSC)
As vessel’s last PSC inspection is at IRAN, Am I authorized to send this document to agent?

Item No#21:

SHIP PARTICULAR and Q88
As the Q88 contains information relating to vessel’s last activities, Am I authorized to send this document to agent?

Item No#28:

LAST PORT CLEARANCE and ADIC (IF LAST PORT FROM SINGAPORE)

Last Port Clearance should mention Nipah Indonesia.

Kindly note, vessel’s present port clearance issued on 23rd January 2025 at Khark Island and destination is mentioned as China, Am I authorized to send this port Clearance to agent?

Item No#32:

32. VOYAGE MEMO (10 LAST PORT OF CALL)
As the Last Ports of Call contains vessel’s history of activities, Am I authorized to send this document to agent?

Item No#33:

33. COPY BL & CARGO MANIFEST FOR ALL CARGOS ONBOARD
Am I authorized to send our onboard cargo (I.H.C.O) documents to agent?

Item No#40:

MSDS OF CARGO ON BOARD / TO BE DISCH / TO BE LOAD

Am I authorized to send MSDS of (I.H.C.O) to agent?

In addition to above

The following is questioned by Agent:

- Last Port / Next Port after Nipah : please advise am I authorized to mention Khark Island as our last port of call?

- Mother / Daughter vessel name     : Daughter vessel’s name didn’t announced by Charterer yet

- Cargo to be load / disch          : please advise am I authorized to mention I.H.C.O as onboard cargo?

I’ll be obliged if you would kindly share your valuable advise with many thanks.

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [mailto:[email-masked]] 
Sent: Wednesday, March 5, 2025 11:45 AM
To: Dune <[email-masked] <mailto:[email-masked]> >
Subject: 回复：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Captain

Good day,

Well received your mail.

Please find below the port info/docs required (please send us all pages including the annual endorsement pages) for the entry permit (PKKA) application and clearance in-out formality, asf :

1.  CERTIFICATE OF REGISTRY
2.  CERTIFICATE OF CLASS
3.  CARGO SHIP SAFETY RADIO CERTIFICATE
4.  CARGO SHIP SAFETY CONSTRUCTION CERTIFICATE
5.  CARGO SHIP SAFETY EQUIPMENT CERTIFICATE
6.  INTERNATIONAL LOAD LINE CERTIFICATE
7.  INTERNATIONAL OIL POLLUTION PREVENTION CERTIFICATE(IOPP)
8.  CERTIFICATE OF FITNESS (IF ANY)
9.  INTERNATIONAL TONNAGE CERTIFICATE
10. INTERNATIONAL SEWAGE POLLUTION PREVENTION CERTIFICATE
11. INTERNATIONAL AIR POLLUTION PREVENTION
12. SAFETY MANAGEMENT CERTIFICATE (SMC)
13. DOCUMENT OF COMPLIANCE
14. INTERNATIONAL SHIP SECURITY CERTIFICATE (ISSC)
15. MINIMUM SAFE MANNING DOCUMENT
16. SHIP SANITATION CONTROL EXEMPTION CERTIFICATE (SSCEC)
17. PORT STATE CONTROL (PSC)
18. INFLATABLE LIFERAFT CERTIFICATE
19. FIRE EXTINGUISHER CERTIFICATE
20. ANTIFOULING CERTIFICATE
21. SHIP PARTICULAR and Q88
22. CLC OIL POLLUTION DAMAGE
23. CLC BUNKER CERTIFICATE
24. WRECK REMOVAL CERTIFICATE
25. SSO/SHIP SECURITY OFFICER CERTIFICATE and CSO / COMPANY SECURITY OFFICER CERTIFICATE
26. UPDATE IMO CREW LIST BOTH IN EXCEL FORMAT AND PDF FORMAT WITH MASTER'S SIGNATURE/STAMP
27. PLS FILL FORMAT CREW LIST FROM HARBOUR MASTER (ATTACHED) Pls blank the column that you don't know
28. LAST PORT CLEARANCE and ADIC (IF LAST PORT FROM SINGAPORE)
29. MARITIME DECLARATION OF HEALTH
30. VACCINATION LIST & COVID 19 VACCINE LIST
31. STOWAGE PLAN
32. VOYAGE MEMO (10 LAST PORT OF CALL)
33. COPY BL & CARGO MANIFEST FOR ALL CARGOS ONBOARD or IN BALLAST CONDITION (NIL cargo manifest if the vessel in ballast)
34. MEDICINE CERT
35. CREW TEMP DOCS (3 days before until arrival)

36. CSR

37. MARITIME LABOUR CERTIFICATE

38. BALLAST WATER MANAGEMENT CERTIFICATE

39. INTERNATIONAL ENERGY EFFICIENCY CERTIFICATE

40. MSDS OF CARGO ON BOARD / TO BE DISCH / TO BE LOAD

- GA Plan

- Mooring Arrangements

Following is the info required

- Voyage No                         : Please advise 
- Last Port / Next Port after Nipah : Please advise / Please advise

- Mother / Daughter vessel name     : Please advise 

- Cargo to be load / disch          : Please advise

- Quantity to be load / disch       : Please advise 

- Other Activity                    : Please advise

- Eta Nipah Anchorage               : Please advise

- Arrival draft                     : Please advise

- Transit cargo if any              : Please advise 

Note :

- We need at least 2-1 days prior arrival of the vessel to submit all formality and permits.
- Strictly prohibited for throw any materials, waste, garbage, oil, slops or etc from vessel to the sea during stayed in Nipah anchorage.
- Please ensure that all crew passports validity on board not less than 6 months to avoid unnecessary procedures & penalty.
- Please always turn on AIS during vessel stay in the Indonesia area.
- Installed vessel nationality flag, Indonesia flag, immigration signal (November flag), and quarantine signal (yellow flag).
- For vessels coming from overseas flying 'Q' flag in the daytime and turn on the red-white light at night time.
- Flying 'G' flag, sign for pilot request at day time and vertical white- red light at night time and flying 'H' flag when pilot boarded the vessel.
- During waiting time or while STS ops do not allow uninvited persons to come on-board except Agent, Surveyor, and POAC/Loadmaster, to avoid undesirable things.

- Nipah time zone is GMT+7

- Please contact the Pilot prior to 2/1 hours arrival at the Pilot Station and 2 hours before departure for the Pilot arrangement.

- For vessels entering Nipah, PILOT WILL ONLY GUIDE the vessel into Nipah Anchorage and will anchor at a safe position.

- Superintendent, Supernumerary, Super Cargo & Technician on Board require a protection letter/supervision permit from concerned authorities.

- Last Port Clearance should mention Nipah Indonesia.

Following is the Nipah Transit Anchorage Area (Asinusa) port info for your ref, asf :

Area

Points

Coordinates

A

A1

01⁰ - 10’ – 18” N / 103⁰ - 35’ – 18” E

A2

01⁰ - 10’ – 18” N / 103⁰ - 38’ – 42” E

A3

01⁰ - 09’ – 10” N / 103⁰ - 38’ – 42” E

A4

01⁰ - 09’ – 36” N / 103⁰ - 35’ – 18” E

 

B

AA1

01⁰ - 09’ – 33” N / 103⁰ - 34’ – 54” E

AA2

01⁰ - 09’ – 36” N / 103⁰ - 35’ – 18” E

AA3

01⁰ - 09’ – 27” N / 103⁰ - 36’ – 30” E

AA4

01⁰ - 06’ – 10” N / 103⁰ - 34’ – 33” E

AA5

01⁰ - 07’ – 04” N / 103⁰ - 33’ – 02” E

 

C

AB1

01⁰ - 08’ – 17” N / 103⁰ - 40’ – 43” E

AB2

01⁰ - 07’ – 40” N / 103⁰ - 39’ – 32” E

AB3

01⁰ - 06’ – 18” N / 103⁰ - 42’ – 00” E

AB4

01⁰ - 06’ – 33” N / 103⁰ - 42’ – 30” E

AB5

01⁰ - 05’ – 48” N / 103⁰ - 42’ – 48” E

AB6

01⁰ - 04’ – 54” N / 103⁰ - 40’ – 54” E

Under the regulation from Port Authorities, all vessels entering and departing Nipah Anchorage are required to use Pilotage service. Please proceed to the Pilot Station from either one of the coordinates stated below to pick up the Pilot.

East - 01° 10' 24" N, 103° 39' 00" E     OR     West - 01° 08' 00" N, 103° 33' 30" E

The Pilot Station call sign is “Asinusa Pilot Station” and main VHF radio channel for contacting the Pilot Station is channel 16 or 65A.

The vessel does not have to report to the port authority, please drop an email to the local agent upon arrival and the local agent will report on behalf of vessels.

To avoid any problem, pls do not sail out your vessel from Nipah prior Port Clearance onboard.

Attached the port paper for your ref.

FOR PORT AUTHORITY / HARBOUR MASTER OFFICER PLS SENT EMAIL COPY OF ORIGINAL SHIP'S CERTIFICATE PRIOR VESSEL ARRIVAL AS FOLLOW : SAME DOCUMENT FOR ARRANGE CLEARANCE FORMALITY ABOVE (1-40).

Many thanks.

 

------------------------------------------------------------------

发件人：Dune <[email-masked] <mailto:[email-masked]> >

发送时间：2025年3月5日(星期三) 16:05

收件人：ops1<[email-masked] <mailto:[email-masked]> >

抄　送：ops<[email-masked] <mailto:[email-masked]> >; 'ebadi'<[email-masked] <mailto:[email-masked]> >; 'mosayebi'<[email-masked] <mailto:[email-masked]> >; chartering<[email-masked] <mailto:[email-masked]> >; "'mo-fathi'"<[email-masked] <mailto:[email-masked]> >

主　题：MT. DUNE /// STS OPERATION AT NIPPA ANCHORAGE

Dear Agent Mr. Amar Kadir Arifin

Good Afternoon Sir

Warmest Greeting from MT. DUNE!

Refer to instructions received from our Charterer to perform discharging through STS Operation at Nippa Anchorage

Please furnish us with list of required documents in order to perform Pre-arrival formalities.

My ETA/arrival to Nippa anchorage is subject to Charterer’s approval to depart from E.OPL Anchorage

I’ll be obliged if you would kindly do needful arrangements and perform pre-arrival formalities with relevant port authorities and revert with confirmation of port authorities to perform STS Operation in Nippa Anchorage with many thanks.

Awaiting Yours!

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.